#!/usr/bin/env sh
BV=/dev/ttyACM0

#echo "reset" > $BV
#sleep 3

echo "quit" > $BV
sleep 0.5
echo "" > $BV
sleep 0.1

for cmd in "mode 1-wire" "" "" "power" "LV 3.3" "search"; do
  echo $cmd > $BV
  sleep 0.2
done
